Wrong Translation for powering off maschines in German Language
Description

The translation used by foreman 1.3.2 for "power off" a maschine is "Strm Ausgeschaltet" which means (the state that) a maschine is

already turned off! Please change to "Ausschalten" or "Strom ausschalten".

History

#1 - 02/20/2014 08:00 AM - Ohad Levy

Thanks Dennis, Would you mind simply submitting the new string yourself? see Translating for more info.

#2 - 03/21/2014 01:09 AM - Anonymous

- Assignee set to Anonymous

same problem in 1.4.1

#3 - 03/21/2014 01:33 AM - Anonymous

That's a problem with the currently used strings. The strings for "power" and "on/off" are used for that button. However, the strings for "on/off" are also

used for the current power state.

For the button, a verb is needed (Slovak for comparison, that's a problem not only with German)  

English German Slovak

power off ausschalten vypnúť

power on einschalten zapnúť

For the power state, another string is needed  

English German Slovak

powered on eingeschaltet zapnutý

powered off ausgeschaltet vypnutý

#4 - 03/22/2014 01:17 AM - Anonymous

- Status changed from New to Closed

Plucked for now by always translating "on/off" with "an/aus" (submitted to transifex, will be in Foreman by the next strings refresh).
